PCLI::InternalCommand Struct Reference

`#include <cli.h>`

## Public Attributes

PNotifier | m_notifier
PString | m_help
PString | m_usage

## Member Data Documentation

## m_help

PString PCLI::InternalCommand::m_help

## m_notifier

PNotifier PCLI::InternalCommand::m_notifier

## m_usage

PString PCLI::InternalCommand::m_usage

The documentation for this struct was generated from the following file:

- cli.h